/* Variables ******/
/* Mixins ******/
/* Generates a vertical gradient */
/* Generates a lighting effect with .gradient() mixins */
/* Add cross browser border-radius */
/* Add IE fallback for RGBA color */
/* Add IE fallback for RGBA background */
/* Add IE fallback for RGBA border-color */
/* CSS ******/
/* Margin */
#panels {
  margin: 20px 20px 0 0;
}
.bar {
  left: 20px;
  right: 20px;
  bottom: 20px;
}
/* Colors (shapes and texts) */
.shape {
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
}
.font {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Corbel, 'DejaVu Sans', 'Bitstream Vera Sans', 'Liberation Sans', Verdana, 'Verdana Ref', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 1em;
  color: #008f58;
  color: #009159;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon {
  color: #008f58;
  color: #009159;
}
.link {
  color: #008f58;
  color: #009159;
  text-decoration: none;
}
.link:hover,
.link:hover * {
  color: #78c4a4 !important;
}
.panel {
  color: #ffffff;
}
#playlist .title-playlist {
  color: #ffffff;
}
body {
  background: -moz-linear-gradient(top, #009159 0%, #78c4a4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009159), color-stop(100%, #78c4a4));
  background: -webkit-linear-gradient(top, #009159 0%, #78c4a4 100%);
  background: -o-linear-gradient(top, #009159 0%, #78c4a4 100%);
  background: -ms-linear-gradient(top, #009159 0%, #78c4a4 100%);
  background: linear-gradient(to bottom, #009159 0%, #78c4a4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff009159', endColorstr='#ff78c4a4', GradientType=0);
  -webkit-box-shadow: inset -20px -10px 75px rgba(120, 196, 164, 0.1);
  -moz-box-shadow: inset -20px -10px 75px rgba(120, 196, 164, 0.1);
  box-shadow: inset -20px -10px 75px rgba(120, 196, 164, 0.1);
}
#playlist {
  background: -moz-linear-gradient(top, #009159 0%, #78c4a4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009159), color-stop(100%, #78c4a4));
  background: -webkit-linear-gradient(top, #009159 0%, #78c4a4 100%);
  background: -o-linear-gradient(top, #009159 0%, #78c4a4 100%);
  background: -ms-linear-gradient(top, #009159 0%, #78c4a4 100%);
  background: linear-gradient(to bottom, #009159 0%, #78c4a4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff009159', endColorstr='#ff78c4a4', GradientType=0);
  -webkit-box-shadow: inset -20px -10px 75px rgba(120, 196, 164, 0.1);
  -moz-box-shadow: inset -20px -10px 75px rgba(120, 196, 164, 0.1);
  box-shadow: inset -20px -10px 75px rgba(120, 196, 164, 0.1);
}
#playlist input {
  color: #ffffff !important;
}
#playlist li:hover,
#playlist li.current {
  background: -moz-linear-gradient(top, #78c4a4 0%, #009159 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #78c4a4), color-stop(100%, #009159));
  background: -webkit-linear-gradient(top, #78c4a4 0%, #009159 100%);
  background: -o-linear-gradient(top, #78c4a4 0%, #009159 100%);
  background: -ms-linear-gradient(top, #78c4a4 0%, #009159 100%);
  background: linear-gradient(to bottom, #78c4a4 0%, #009159 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff78c4a4', endColorstr='#ff009159', GradientType=0);
  -webkit-box-shadow: inset -20px -10px 75px rgba(120, 196, 164, 0.1);
  -moz-box-shadow: inset -20px -10px 75px rgba(120, 196, 164, 0.1);
  box-shadow: inset -20px -10px 75px rgba(120, 196, 164, 0.1);
}
.block-with-text:before {
  color: #78c4a4;
}
li.current .block-with-text:before {
  color: #ffffff !important;
}
.block-with-text:after {
  background: transparent;
}
#playlist .number-playlist,
#playlist .number-playlist i {
  color: #008f58;
  color: #009159;
}
.panel a:not(.shape),
.panel a:not(.shape):visited,
.panel a:not(.shape):hover {
  color: #ffffff !important;
}
.touch-selector,
.touch-selector > * {
  border-color: #ffffff;
}
ol#chapters-track li {
  border-right: 1px rgba(0, 0, 0, 0.5) solid;
}
#slides-list li.current img {
  border-color: #78c4a4 !important;
}
form#payment_form fieldset {
  background-color: rgba(255, 255, 255, 0.5);
}
form#payment_form i {
  color: #3caa7e;
  color: #3cab7e;
}
form#payment_form input {
  color: #000000;
}
form#payment_form ::-webkit-input-placeholder {
  color: #3cab7e;
}
form#payment_form :-moz-placeholder {
  color: #3cab7e;
}
form#payment_form ::-moz-placeholder {
  color: #3cab7e;
}
form#payment_form :-ms-input-placeholder {
  color: #3cab7e;
}
form#payment_form #cc_number,
form#payment_form #signin_username {
  border-bottom: 1px solid #3cab7e;
}
form#payment_form #cc_expiration {
  border-right: 1px solid #3cab7e;
}
form#payment_form input::-moz-selection {
  background: #3cab7e;
  color: #ffffff;
}
form#payment_form input::selection {
  background: #3cab7e;
  color: #ffffff;
}
/* Conditional CSS ******/
.shape {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
form#payment_form fieldset {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.touch-selector {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.slider div:first-child {
  background-color: #ffffff;
}
.slider div:first-child + div {
  background-color: #008f58;
  background-color: #009159;
}
.slider {
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5);
}
